Q3 personal goal: Supporting new feedback practices, like the centralization of VE feedback on mw.org
Closed, ResolvedPublic

Description

This is about the initial phase after T92661 is done.

Elitre created this task.Dec 14 2015, 5:05 PM
Elitre updated the task description. (Show Details)
Elitre raised the priority of this task from to Needs Triage.
Elitre claimed this task.
Elitre added a project: Community-Liaisons.
Elitre added subscribers: Elitre, StudiesWorld, Aklapper.
Elitre renamed this task from Q3 personal goal: Kickstarting new feedback practices, like the centralization of VE feedback on mw.org to Q3 personal goal: Supporting new feedback practices, like the centralization of VE feedback on mw.org.Dec 15 2015, 6:11 PM
Elitre set Security to None.
Elitre added a comment.EditedJan 25 2016, 11:13 AM

Feedback centralization for most wikis is supposed to happen at some point this week!

Elitre triaged this task as Normal priority.Feb 1 2016, 8:33 PM

Actual work around this starts today, as the centralization just happened.

Elitre closed this task as Resolved.Mar 21 2016, 4:22 PM

ATM we're getting a lot of OT content there, but other than that the transition seems to have worked?
This now becomes part of the more generic workflow for feedback handling.